google chrome已經無法使用郵局ATM

前幾天要用google chrome來使用郵局ATM的時候,發現無法使用,
於是想用之前的方法來啟動NPAPI,結果發現找不到NPAPI這個選項了,
原來chrome在版本45之後就不再支援NPAPI了,所以也找不到選項了,
而google chrome官方說明頁也明確指出版本45之後不再支援NPAPI功能,
郵局的網頁也提到版本45的chrome無法支援,請改用其他的瀏覽器。
Win 10的Edge瀏覽器也是無法使用,不過Win 10的IE還是可以使用,
但是今天看到新聞,Mozilla也宣佈,Firefox將在2016年底停止支援NPAPI。
換句話說,firefox在未來的版本也是無法使用郵局ATM的功能。
希望郵局在未來能推出新的版本,讓我們也能在IE之外的瀏覽器使用郵局的ATM。

查看chorme的版本,方法之一是在網址列上輸入chrome://version,如下圖:


利用Plink替代Putty來建立Script